> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# List webhook deliveries



## OpenAPI

````yaml /openapi.yaml get /api/webhooks/v1/deliveries
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/webhooks/v1/deliveries:
    get:
      tags:
        - webhooks
      summary: List webhook deliveries
      parameters:
        - description: ''
          in: query
          name: status
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: event
          required: false
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  attempts:
                    type: integer
                  created_at:
                    type: string
                  event:
                    type: string
                  id:
                    type: string
                  last_status_code:
                    type: integer
                  status:
                    description: PENDING|DELIVERED|FAILED|PARKED.
                    type: string
                type: object
          description: Deliveries
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````